:focus {
  outline-color: transparent; 
}
body {
  font-family: 'Source Han Serif SC', '-apple-system', 'BlinkMacSystemFont',
    'Segoe UI', Helvetica, Arial, 'PingFang SC', 'Noto Sans', 'Roboto',
    'Microsoft Yahei', 'sans-serif', 'Apple Color Emoji', 'Segoe UI Emoji';
}
.v-h-center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}
.v-center {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}
.h-center {
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
}
.btn {
  cursor: pointer;
}

/* @media screen and (max-width: 500px) {
  #main-title {
    font-size: 46px;
  }
} */

#page1Pagination .swiper-pagination-bullet-active {
  background-color: #ff6600;
}
/* 自定义scrollbar */
#scrollbar::-webkit-scrollbar {
  width: 1px;
  background-color: #f5f5f5;
}

#scrollbar::-webkit-scrollbar-thumb {
  background-color: #1f1f1f;
}

#scrollbar::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
  background-color: #f5f5f5;
}

#scrollbar::-webkit-scrollbar-track-piece {
  width: 1px;
}

/*  悬浮样式 */
.hover-text-style {
  color: white;
  border-color: white;
  background-color: #ff6e00;
}

.tracking-widest {
  letter-spacing: 0.13em;
}
.home .pages > .swiper-pagination {
  width: 3.25rem;
  margin-right: -0.75rem;
}
.home .pages > .swiper-pagination .swiper-pagination-bullet {
  padding: 1.125rem;
  width: 2.25rem;
  height: 2.25rem;
  position: relative;
  background: none;
  opacity: 1;
  box-sizing: border-box;
  margin: 0rem 0;
}
.home .pages > .swiper-pagination .swiper-pagination-bullet::before {
  content: '';
  width: 1rem;
  height: 1rem;
  background-color: transparent;
  opacity: 1;
  border: 1px solid #262526;
  box-sizing: border-box;
  display: inline-block;
  border-radius: 50%;
}
.home
  .pages
  > .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  background-color: #ed6d1a;
  border-color: #ff6600;
}
.home .pages > .swiper-pagination.active .swiper-pagination-bullet::before {
  /* border-color: #262526; */
}
.home
  .pages
  > .swiper-pagination.active
  .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  background-color: #ed6d1a;
}
.home .pages > .page-footer div:first-of-type {
  padding-bottom: 1.75rem;
  position: relative;
  bottom: -0.4rem;
}
.home .pages > .page-footer div:first-of-type::after {
  content: '';
  width: 1px;
  height: 2rem;
  position: absolute;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transform: rotate(50deg);
}
.home .pages > .page-footer.active {
  color: #262526;
}
.home .pages > .page-footer.active div:first-of-type::after {
  background-color: #262526;
}
.home .pages > .btn-guide {
  width: 1.75rem;
  height: 4.5625rem;
  /* background: url('../images/icon-down.png') no-repeat top center / 100%; */
  left: 50%;
  bottom: 1.125rem;
  margin-left: -0.875rem;
  animation: arrow 2s linear infinite;
}
.home .pages > .btn-guide.not-active {
  display: none;
}
.home .pages > .swiper-wrapper > .swiper-slide > img {
  transition: 0.6s ease-in-out;
  transform: scale(1.05);
}
.home .pages > .swiper-wrapper > .swiper-slide.swiper-slide-active {
  z-index: 10;
}
.home .pages > .swiper-wrapper > .swiper-slide.swiper-slide-active > img {
  transform: scale(1);
}

/* 模糊问题 */
/* .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  -moz-transform: translate3d(0px, 0, 0);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
} */

.home .page .content-center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}
.home .page1 {
  overflow: hidden;
}
.home .page1 .swiper-slide > img {
  transition: 3s linear;
  transform: scale(1.1, 1.1);
}
.home .page1 .swiper-slide.swiper-slide-active > img {
  transform: scale(1, 1);
}
.home .page1 .swiper-pagination {
  width: 100%;
}
.home .page1 .swiper-pagination .swiper-pagination-bullet {
  width: 1rem;
  height: 1rem;
  background-color: #f5f5f5;
  border-radius: 0.5rem;
  opacity: 0.5;
  margin: 0 0.625rem;
}
.home
  .page1
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 3rem;
  opacity: 1;
}
.home .page1 .tab .item {
  transition: transform 0.25s linear;
}
.home .page1 .tab .item:hover {
  transform: scale(1.1);
}
.home .page2 .m {
  width: 33.875rem;
  height: 60.625rem;
  overflow: visible;
}
.home .page2 .m .swiper-slide {
  background-color: rgba(0, 0, 0, 0.77);
  filter: grayscale(1);
}
.home .page2 .m .swiper-slide.swiper-slide-active {
  filter: grayscale(0);
}
.home .page2 .m .swiper-slide .icon {
  /* height: 41.5rem; */
  height: 100%;
  position: absolute;
}
.home .page2 .m .swiper-slide .info {
  margin-top: 2.875rem;
  height: 22.2rem;
  position: relative;
  padding: 1.5625rem 1.25rem 1.5625rem 17.25rem;
}
.home .page2 .m .swiper-slide .info::after {
  content: '';
  height: 7.5rem;
  width: 0.1rem;
  background-color: rgba(255, 255, 255, 0.3);
  position: absolute;
  left: 13.625rem;
  top: 30%;
  margin-top: -3.75rem;
  margin-left: 0.5rem;
}
.home .page2 .m .swiper-slide .info .logo {
  width: 15.625rem;
  height: 8.75rem;
  position: absolute;
  left: 0;
  top: 3rem;
}
.home .page2 .m .swiper-slide .info .desc {
  /* line-height: 2.475rem; */
  position: absolute;
  left: 15rem;
  top: 3rem;
  width: 18rem;
}

#page2Pagination {
  /* --swiper-theme-color: #ff6600;
  --swiper-pagination-color: #00ff33; */
  top: 67rem;
}

#page2Pagination .swiper-pagination-bullet-active {
  background-color: #ff6600;
}

.home .page2 .pc .game-container {
  min-height: 67.5rem;
  height: 100%;
}
.home .page2 .pc .game-container .game-item {
  width: 22% !important;
  transition: all 0.5s ease-in-out;
  background-color: #f6f6f6;
  /* background-size: auto 100%; */
  background-size: cover;

  background-position-x: center;
  /* filter: grayscale(1); */
  background-blend-mode: luminosity;
}

.home .page2 .pc .game-container .game-item .mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(217, 217, 217, 0.8);
  animation: fadeIn 0.2s ease-in-out;
  animation-delay: 0.3s;
  animation-fill-mode: backwards;
  z-index: 9;
}
.home .page2 .pc .game-container .game-item .info {
  width: 16rem;
  right: 4.625rem;
  transition: right 0.5s ease-in-out;
}
.home .page2 .pc .game-container .game-item .info .detail {
  right: 0;
  width: 100%;
}
/* .home .page2 .pc .game-container .game-item .info .detail {
} */
.home .page2 .pc .game-container .game-item .info .detail::after {
  content: '';
  width: 12.125rem;
  height: 0.01rem;
  background-color: #ff6e00;
  position: absolute;
  left: 2rem;
  top: 50%;
}
.home .page2 .pc .game-container .game-item .info .detail .header {
  width: 16rem;
  height: 12.5rem;
  position: relative;
}
.home .page2 .pc .game-container .game-item .info .detail .header .logo {
  display: none;
  max-width: 14rem;
  max-height: 100%;
  position: absolute;
  object-fit: contain;
  bottom: 2.5rem;
  left: 50%;
  transform: translate(-50%, 120%);
}
.home .page2 .pc .game-container .game-item .info .detail .header .title {
  position: absolute;
  top: 21rem;
  left: 0;
  right: 0;
  font-size: 1.4rem;
  text-align: center;
  white-space: nowrap;
  color: #ff6e00;
}
.home .page2 .pc .game-container .game-item .info .detail .desc {
  height: 13.5rem;
  margin-bottom: 5.25rem;
  margin-top: 17rem;
  padding-left: 2rem;
  padding-right: 2rem;
  font-size: 0.5rem;
  color: #666666;
}

.home .page2 .pc .game-container .game-item .info .detail .btn-solid {
  width: 11rem;
  margin-left: 2.8rem;
  margin-top: -7rem;
  visibility: hidden;
  /* background-image: url('../images/point.png'); */
  /* background-repeat: no-repeat; */
  /* background-position: left 7.5rem bottom 0.6rem;
  background-size: 1.2rem; */
  color: #ff6e00;
  border-color: #ff6e00;
  border-radius: 5px;
  padding-left: 1rem;
  padding-right: 1rem;
  border-width: 1px;
  border-style: solid;
  box-sizing: border-box;
  line-height: 2.3rem;
  font-size: 1rem;
  height: 2.375rem;
  /* text-align: unset; */
  display: inline-block;
  transition-property: background;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.home .page2 .pc .game-container .game-item.active {
  width: 34% !important;
  filter: grayscale(0);
  background-position-x: left;
  transition: all 0.5s ease-in-out;
  background-blend-mode: normal;
}
.home .page2 .pc .game-container .game-item.active .mask {
  display: none;
}
.home .page2 .pc .game-container .game-item.active .info {
  background-color: rgba(0, 0, 0, 0.5);
  right: 0;
  transition: all 0.5s ease-in-out;
}
.home .page2 .pc .game-container .game-item.active .info .detail::after {
  background-color: rgba(217, 217, 217, 0.5);
}
.home .page2 .pc .game-container .game-item.active .info .detail .logo {
  display: block;
}
.home .page2 .pc .game-container .game-item.active .info .detail .title {
  display: none;
}
.home .page2 .pc .game-container .game-item.active .info .detail .desc {
  color: white;
}
.home .page2 .pc .game-container .game-item.active .info .detail .btn-solid {
  visibility: visible;
}
.home .page2 .pc .game-container .game-item.active .info .detail .game-icon {
  visibility: hidden;
}

.home .page2 .pc .game-container .game-item .info .detail .game-icon {
  width: 6.625rem;
  height: 6.75rem;
  position: absolute;
  transform: translate(3.3rem, 9.3rem);
  top: 0;
}

.home .page2 .pc .leftbar {
  z-index: 10;
  position: fixed;
  left: 0rem;
  bottom: 6rem;
  width: 3.9375rem;
  height: 8.9375rem;
}
.home .page2 .pc .rightbar {
  z-index: 10;
  position: fixed;
  right: 0rem;
  bottom: 6rem;
  width: 3.9375rem;
  height: 8.9375rem;
}
.home .page2 .pc .leftbar .btn-prev {
  width: 3.9375rem;
  height: 8.9375rem;
  background: url('../images/btn-prev.png') no-repeat top center / 100%;
  position: absolute;
  bottom: 0rem;
  left: 0rem;
  top: auto;
}
.home .page2 .pc .rightbar .btn-next {
  width: 3.9375rem;
  height: 8.9375rem;
  background: url('../images/btn-next.png') no-repeat top center / 100%;
  position: absolute;
  bottom: 0rem;
  left: 0rem;
  bottom: 0rem;
  top: auto;
}
.home .page2 .pc .leftbar:hover a {
  background: url('../images/btn-prev-hover2.png') no-repeat top center / 100%;
}

.home .page2 .pc .rightbar:hover a {
  background: url('../images/btn-next-hover2.png') no-repeat top center / 100%;
}
.home .page3 .content {
  height: 31.25rem;
}
.home .page3 .content.has-jobs {
  height: 58rem;
}
.home .page3 .content > div {
  box-sizing: border-box;
}
.home .page3 .content .offers {
  height: 38.75rem;
}
.home .page3 .content .offers .btn-prev {
  border-style: solid;
  border-width: 0.875rem;
  border-color: transparent transparent #ecae1d transparent;
  background: none;
  width: 0;
  height: 0;
  top: 50%;
  left: auto;
  right: 1.75rem;
  transform: translateY(-50%);
}
.home .page3 .content .offers .btn-next {
  border-style: solid;
  border-width: 0.875rem;
  border-color: #ecae1d transparent transparent transparent;
  background: none;
  width: 0;
  height: 0;
  top: 50%;
  right: 1.75rem;
  transform: translateY(100%);
}
.home .page4 .bg {
  position: absolute;
  z-index: -1;
}
.home .page4 .content .btn-more {
  width: 15.875rem;
}
.home .page4 .content .cover {
  height: 23.25rem;
  background-color: #fff;
}
.footer-fixed {
  display: none;
}
.footer-fixed.active {
  display: block;
}
.nav {
  height: 7.75rem;
  color: white;
}
.nav .menu-icon {
  width: 1.9375rem;
  height: 2.0625rem;
  background: url('../images/icon-menu-black.png') no-repeat top center / 100%;
  background-size: 1.9375rem;
  box-sizing: content-box;
  background-position-x: right;
}
.nav .gta {
  display: none;
  width: 1.9375rem;
  height: 2.0625rem;
  box-sizing: content-box;
}
.nav .menu-list {
  display: none;
  top: 7.75rem;
}
.nav .menu-list a {
  /* border-bottom: 1px solid #b9b7b3; */
}
.nav .menu-list a.active {
  border-color: #ed6d1a;
  color: #ed6d1a;
  font-weight: bold;
  border-bottom: 3px solid #ed6d1a;
}

.nav .menu-list a:last-of-type {
  /* border-bottom: none; */
}
.nav .logo .icon-logo-white {
  display: block;
}
.nav .logo .icon-logo-black {
  display: none;
}

.h-13 {
  height: 7%;
}
.theme-text-color {
  color: #ff6e00;
}
.nav.top-white-bg {
  background-color: rgba(243, 243, 243, 0.6);
}
.btn-border-Style {
  border-radius: 5px;
  border: 1px solid #ff6e00;
}
.nav.textgray {
  color: #666666;
}
.nav.theme-black {
  color: #393939;
}

.nav.theme-black .logo .icon-logo-black {
  display: block;
}
.nav.theme-black .logo .icon-logo-white {
  display: none;
}
.nav.theme-black .menu-icon {
  background-image: url('../images/icon-menu-black.png');
}
.nav.on {
  background-color: #fff !important;
  color: #393939 !important;
}
.nav.on .menu-icon {
  background-image: url('../images/icon-menu-black.png') !important;
}
.nav.on .gta {
  display: block !important;
}
.nav.on .menu-list {
  background-color: rgba(228, 225, 221, 0.95) !important;
}
.nav.on .logo .icon-logo-white {
  display: none !important;
}
.nav.on .logo .icon-logo-black {
  display: block !important;
}
.product .detail .btn-prev {
  background: url('../images/btn-prev-p.png') no-repeat top center / 100%;
}
.product .detail .btn-next {
  background: url('../images/btn-next-p.png') no-repeat top center / 100%;
}

.product .detail .btn-prev-p {
  width: 3.9375rem;
  height: 8.9375rem;
  background: url('../images/btn-prev.png') no-repeat top center / 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0rem;
}
.product .detail .btn-next-p {
  width: 3.9375rem;
  height: 8.9375rem;
  background: url('../images/btn-next.png') no-repeat top center / 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0rem;
}

.product .detail .btn-prev-p:hover {
  background: url('../images/btn-prev-hover2.png') no-repeat top center / 100%;
}

.product .detail .btn-next-p:hover {
  background: url('../images/btn-next-hover2.png') no-repeat top center / 100%;
}

.product .detail .info .logo {
  width: 12.5rem;
}
.product .detail .name-list .swiper-slide-active {
  font-weight: bold;
}
.product .detail .name-list .swiper-slide-active::after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #2c2c2c;
  position: absolute;
  top: -1px;
  left: 0;
}
.about .desc p {
  margin-bottom: 0.75rem;
}
.about .section2 .item .year {
  text-align: center;
}
.about .section2 .item::after {
  content: '';
  width: 1px;
  background-color: #8e8e8e;
  height: 90%;
  position: absolute;
  top: 1.625rem;
  left: 0;
  margin-left: 2rem;
}
.about .section2 .item:last-of-type::after {
  display: none;
}
.about .section2 .btn-more::before {
  content: '';
  width: 1.5rem;
  height: 1.3125rem;
  background: url('../images/icon-extend.png') no-repeat top center / 100%;
  position: absolute;
  bottom: -1.5rem;
  left: 50%;
  transform: translateX(-50%);
}
.about .section2 .btn-more.fold::before {
  transform: translateX(-50%) rotate(-180deg);
}
.about .section3 {
  height: 64.25rem;
}
.about .section4 .desc p:last-of-type {
  margin-top: 1.625rem;
}
.about .section5 {
  /* background-image: url(../images/bg-about-culture-2.jpg); */
  background-repeat: no-repeat;
  background-size: cover;
}
.about .section7 {
  min-height: 72.75rem;
}
.about .section7 .box::after {
  content: '';
  border-width: 1rem;
  border-style: solid;
  position: absolute;
}
.about .section7 .item1 .box {
  background-color: #24242d;
}
.about .section7 .item1 .box::after {
  border-color: transparent #24242d transparent transparent;
  left: 1px;
  top: 50%;
  transform: translate(-100%, -50%);
}
.about .section7 .item2 .box {
  background-color: #24242d;
}
.about .section7 .item2 .box::after {
  border-color: transparent transparent transparent #24242d;
  right: 1px;
  top: 50%;
  transform: translate(100%, -50%);
}
.about .section7 .item3 .box {
  background-color: #24242d;
}
.about .section7 .item3 .box::after {
  border-color: transparent #24242d transparent transparent;
  left: 1px;
  top: 50%;
  transform: translate(-100%, -50%);
}
.about .section7 .item4 .box {
  background-color: #24242d;
}
.about .section7 .item4 .box::after {
  border-color: transparent transparent transparent #24242d;
  right: 1px;
  top: 50%;
  transform: translate(100%, -50%);
}
.about .section7 .item5 .box {
  background-color: #24242d;
}
.about .section7 .item5 .box::after {
  border-color: transparent transparent #24242d transparent;
  top: 1px;
  left: 50%;
  transform: translate(-50%, -100%);
}
.about .side {
  font-size: 1.25rem;
  color: #dd7435;
  cursor: pointer;
  position: fixed;
}
.about .side .item {
  height: 3.75rem;
  line-height: 3.75rem;
  padding: 1.25rem 1rem;
  box-sizing: border-box;
  position: relative;
}
.about .side .item p {
  line-height: 3.75rem;
  display: none;
  position: absolute;
  left: 0;
  transform: translateX(-100%);
  top: 0;
  white-space: nowrap;
}
.about .side .item .dot {
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  border: 1px solid #282828;
  box-sizing: border-box;
}
.about .side .item.active p {
  display: block;
  opacity: 1 !important;
}
.about .side .item.active .dot {
  background-color: #dd7435 !important;
  border-color: #dd7435;
}
.about .side .item:hover .dot {
  background-color: rgba(221, 116, 53, 0.3);
}
.about .side .item:hover p {
  display: block;
  opacity: 0.3;
}
.news .cover {
  background-color: #fff;
  height: 22rem;
}
.news .header {
  position: relative;
}
.news .header::after {
  content: '';
  width: 0.9375rem;
  height: 3.875rem;
  background-color: #dd7435;
  position: absolute;
  top: 50%;
  margin-top: -1.9375rem;
  left: 0;
}
.detail .content img {
  margin-left: auto;
  margin-right: auto;
  height: auto !important;
}
.detail .info p,
.detail .info span,
.detail .info div,
.detail .info a {
  font-size: inherit !important;
}
.detail .banner {
  width: 100%;
  min-height: 23.0625rem;
}
@media (min-width: 1024px) {
  .home .page3 .content {
    height: 36.625rem !important;
  }
  .home .page4 .content {
    height: 40.625rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
  }
  .home .page4 .content .overflow-ellipsis-3 {
    max-height: 5.25rem;
  }
  .home .page4 .content .item1 {
    width: 34.8125rem;
  }
  .home .page4 .content .item1 .cover {
    height: 19.625rem;
  }
  .home .page4 .content .item2,
  .home .page4 .content .item5 {
    width: 17.5rem;
  }
  .home .page4 .content .item3,
  .home .page4 .content .item4 {
    width: 17.5rem;
  }
  .home .page4 .content .small .title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    border-bottom: none;
    max-height: 4.5rem;
  }
  .home .page4 .content .small .cover {
    height: 9.75rem;
  }
  .about .content {
    margin-left: auto;
    margin-right: auto;
  }
  .about .desc p {
    margin-bottom: 1rem;
  }
  .about .section3 {
    height: 31.25rem;
  }
  .about .section4 .desc p:last-of-type {
    margin-top: 3.25rem;
  }
  .about .section7 {
    min-height: 63.375rem;
  }
  .about .section7 .list {
    height: 30rem;
  }
  .news .years .year-item {
    transition: all 0.1s ease-in-out;
  }
  .news .years .active {
    color: #ed6d1a;
    font-size: 1.8rem;
  }
  .news .years .btn-next {
    border-style: solid;
    border-width: 0.625rem;
    border-color: #ed6d1a transparent transparent transparent;
    background: none;
    width: 0;
    height: 0;
    margin-top: 0.625rem;
  }
  .news .years .btn-next.fold {
    transform: rotate(-180deg);
  }
  .news .item .info {
    width: 43.5rem;
  }
  .news .item .title {
    color: #656565;
  }
  .news .item .title span {
    border-color: #656565;
  }
  .news .item .date {
    border-color: #393939;
  }
  .news .item .cover {
    width: 17.5rem;
    height: 9.75rem;
  }
  .news .item .overflow-ellipsis-2 {
    max-height: 3.5rem;
  }
  .news .item:hover .title {
    color: #ed6d1a;
  }
  .news .item:hover .title span {
    border-color: #ed6d1a;
  }
  .news .item:hover .date {
    border-color: #ed6d1a;
  }
  .product .detail .btn-prev,
  .product .detail .btn-next {
    transition: transform 0.5s;
  }
  .product .detail .btn-prev:hover,
  .product .detail .btn-next:hover {
    transform: scale(1.2);
  }
  .product .detail .name-list .swiper-slide:hover {
    font-weight: bold;
  }
  .nav {
    padding-left: 6rem;
    padding-right: 3.75rem;
    height: 6rem;
  }
  .nav .gta {
    display: block;
    height: 2.5rem;
    line-height: 2.5rem;
  }
  .nav .menu-list {
    display: inline-block;
    width: auto;
  }
  .nav .menu-list a {
    height: 2.5rem;
    line-height: 2.5rem;
    float: left;
    border-bottom: none;
    margin: 0 1.5rem;
  }
  .footer a:hover {
    color: #ed6d1a;
    text-decoration: underline;
  }
}
@media (max-width: 1023px) {
  .nav.fixed-on-top {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
  }
  .nav.fixed-on-top .logo .icon-logo-white {
    display: block;
  }
  .nav.fixed-on-top .logo .icon-logo-black {
    display: none;
  }
  .nav.fixed-on-top .menu-icon {
    background-image: url('../images/icon-menu-white.png');
  }
}
@media all and (min-aspect-ratio: 375/682) and (max-width: 1023px) {
  .home .page3 .content {
    margin-top: -20%;
  }
}
.modal {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  display: none;
}
.modal .btn-close {
  width: 5rem;
  height: 5rem;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #585757;
  cursor: pointer;
  z-index: 1;
}
.modal .btn-close::after {
  content: '';
  width: 2.625rem;
  height: 2.625rem;
  background: url('//pic.youzu.com/sxjhz/web/images/pc/close_pop.png') no-repeat
    top center / 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -1.3125rem;
  margin-left: -1.3125rem;
  transform: rotate(0deg);
  transition: transform 0.75s;
}
.modal .btn-close:hover::after {
  transform: rotate(720deg);
}
.modal-video .box video {
  object-fit: cover;
}
@-webkit-keyframes arrow {
  0% {
    transform: translateY(0);
    opacity: 0.2;
  }
  50% {
    transform: translateY(20%);
    opacity: 1;
  }
  100% {
    transform: translateY(0);
    opacity: 0.2;
  }
}
@keyframes arrow {
  0% {
    transform: translateY(0);
    opacity: 0.2;
  }
  50% {
    transform: translateY(20%);
    opacity: 1;
  }
  100% {
    transform: translateY(0);
    opacity: 0.2;
  }
}
.textFateIn {
  animation: textFateIn ease forwards;
}
@-webkit-keyframes textFateIn {
  0% {
    opacity: 0.2;
    transform: translateX(200px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes textFateIn {
  0% {
    opacity: 0.2;
    transform: translateX(200px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.gamesFadeIn {
  animation: gamesFadeIn ease forwards;
}
@-webkit-keyframes gamesFadeIn {
  0% {
    transform: translateX(200px);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes gamesFadeIn {
  0% {
    transform: translateX(200px);
  }
  100% {
    transform: translateX(0);
  }
}
/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .home .page1 video {
    width: 1920px;
    height: 1080px;
  }
}
.jobs-item:hover {
  background: #ff6e00;
}
.jobs-item:hover a,
.jobs-item:hover p {
  border-color: #fff;
  color: white !important;
}

.product-btn {
  --text-opacity: 1;
  color: #ff6e00;
  color: rgba(255, 110, 0, var(--text-opacity));
  text-align: center;
  padding-left: 1rem;
  padding-right: 1rem;
  border-width: 1px;
  border-style: solid;
  box-sizing: border-box;
  font-size: 1.875rem;
  width: 13.75rem;
  line-height: 2.875rem;
  height: 2.875rem;
  transition: background 0.5s;
}

.product-btn:hover {
  background-color: #fff;
  /* color: #ed6d1a; */
}
